@charset "utf-8";

@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: local('PT Sans'), local('PTSans-Regular'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/7YGmE4Ls5b94ct65u07hVQLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: local('PT Sans Bold'), local('PTSans-Bold'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/0XxGQsSc1g4rdRdjJKZrNL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: local('PT Sans Italic'), local('PTSans-Italic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/PIPMHY90P7jtyjpXuZ2cLLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/ptsans/v6/lILlYDvubYemzYzN7GbLkKRDOzjiPcYnFooOUGCOsRk.woff) format('woff');
}

.mapa_site a{
	text-decoration:none;
	line-height: 19px;
}

.sitemap{
	color:#666666;
}

.sitemap a{
	color:#666666;
}

.sitemap ul li ul{
	margin-left: 15px;
}

.sitemap ul {
    list-style-type: circle;
	margin-left:20px;
}

.mapa_site {
    float: right;
    width: 174px;
    margin-top: 26px;
}

.social_face{
	background-image:url(../imagens/social.png);
	width:19px;
	height:19px;
	float:right;
	background-size: 19px 57px;
}

.social_twitter{
	background-image:url(../imagens/social.png);
	background-position: 0px -19px;
	width:19px;
	height:19px;
	float:right;
	margin-left:12px;
	background-size: 19px 57px;
}
.social_instagram{
	background-image:url(../imagens/social.png);
	background-position: 0px -38px;
	width:19px;
	height:19px;
	float:right;
	margin-left:12px;
	background-size: 19px 57px;
}

.redes_sociais{
	width:140px;
}

.redes_sociais a{
	text-decoration:none;
}

.noticias .titulo {
	
}

.box_noticia_interno .paragrafo {
	max-height: 20px;

}

 video {
            max-width: 100%;
            height: auto;
          }
		  
/* CSS Document */
.box_noticia_aberta .texto a, .box_noticia .texto a{
	color: #1C4257;	
}
	.msg_nenhum,.msg_nenhum_promo{
		display:none;
		margin-bottom:15px;
	}
	.clearfix {
		clear: both;
		display: block;
		overflow: hidden;
		visibility: hidden;
		width: 0;
		height: 0;
	}
	

	.carregando{	
		background-repeat:no-repeat;
		background-position:center center;
	}




	
	.texto_extra1{color:#acf128;}
	.fundo_extra1{background-color:#acf128;}

	
	.texto_teatro, .texto1{color:#66FF66;}
	.fundo_teatro, .cor1{background-color:#66FF66;}	
	
	.texto_cinema, .texto4{color:#FFDC6A;}
	.fundo_cinema, .cor4{background-color:#FFDC6A;}

	.texto_artes-visuais, .texto5{color:#FFFF32;}
	.fundo_artes-visuais, .cor5{background-color:#FFFF32;}

	.texto_musica, .texto6{color:#00FFFF;}
	.fundo_musica, .cor6{background-color:#00FFFF;}		
	
	.texto_corporativo, .texto7{color:#F3C083;}
	.fundo_corporativo, .cor7{background-color:#F3C083;}

	.texto_danca, .texto8{color:#FFAEDA;}
	.fundo_danca, .cor8{background-color:#FFAEDA;}


		.texto_arte-educacao, .texto9{color:#00C0F2;}
	.fundo_arte-educacao, .cor9{background-color:#00C0F2;}

        .texto_cursos, .texto15{color:#00C0F2;}
    .fundo_cursos, .cor15{background-color:#00C0F2;}

	.texto_outros, .texto10{color:#C8C8C8;}
	.fundo_outros, .cor10{background-color:#C8C8C8;}

	.texto_promocoes, .texto11{color:#ff7676;}
	.fundo_promocoes, .cor11{background-color:#ff7676;}

		.texto_festa, .texto12{color:#B8B8FF;}
	.fundo_festa, .cor12{background-color:#B8B8FF;}

			.texto_festival, .texto13{color:#D99EFE;}
	.fundo_festival, .cor13{background-color:#D99EFE;}

				.texto_esportes, .texto14{color:#FFA052;}
	.fundo_esportes, .cor14{background-color:#FFA052;}



.texto_todos{color:#FFF;}
.fundo_todos{background-color:#FFF;}

.texto_noticias{color:#FFF;}
.fundo_noticias{background-color:#666;}
	
	/*imagens*/
	body {
		background-image:url("../imagens/fundo_concreto.jpg");
	}
	.carregando{
		background-image:url("../imagens/carrega.gif");
	}	
	#destaque .controle_slideshow a.btn_play{
		background-image:url("../imagens/btn_play.png");
	}
	#destaque .controle_slideshow a.btn_pause
	{
		background-image:url("../imagens/btn_pause.png");
	}
	.box_branco .margem_form .div_select{
		background-image:url("../imagens/seta_select.png");
	}
#destaque .info,
	.box_evento .base,
	.filtros li.inativo,
	.box_noticia .data,
	.box_noticia_interno,
	.box_slider,
	#box_menu,
	#footer,
	#menu ul
	{
		background-image: url("../imagens/fundo_cinza-escuro.png");
	}

		#footer {
		width: 100%;
		background-color: #666;
		height: 47px;
		margin-top: 30px;
		position: static;
		bottom: 0;
		background-color: #064367
		}

		#footer p {
		float: left;
		padding-top: 17px;
		font-size: 13px;
		line-height: 15px;
		letter-spacing: 1px;
		}

@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.25), not all, only screen and (min-resolution: 1.25dppx) {
	body {
		background-image:url("../imagens/fundo_concreto.jpg");
		background-size:35px;
	}
	#topo{
		background-size:1305px;
	}
	.carregando{
		background-image:url("../imagens/carrega@2x.gif");
		background-size: 25px;
	}	
	#destaque .controle_slideshow a.btn_play{
		background-image:url("../imagens/btn_play@2x.png");
		background-size: 20px;
	}
	#destaque .controle_slideshow a.btn_pause
	{
		background-image:url("../imagens/btn_pause@2x.png");
		background-size: 20px;
	}
	
	.box_branco .margem_form .div_select{
		background-image:url("../imagens/seta_select@2x.png");
		background-size: 27px;
	}

#destaque .info,
	.box_evento .base,
	.filtros li.inativo,
	.box_noticia .data,
	.box_noticia_interno,
	.box_slider,
	#box_menu,
	#footer,
	#menu ul
	

	{
		background-image: url("../imagens/fundo_cinza-escuro@2x.png");
		background-size: 4px;
	}

	.social_twitter, .social_face, .social_instagram{
background-image:url(../imagens/social@2x.png);

}
}

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
 
.box_evento .box_titulo{ /* REFS */
	overflow: hidden; /* REFS */
} 

.div_video {
    margin: 0 auto;
    float: none;
    clear: both;
    width: 80%;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;    
}

.box-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* REFS */
#contato {
/* min-height: 460px; */
}

.box_coluna4 a {
	color: #333 !important;
}
